
/* Meta */
"57.title" = "Meta";

	/* About Meta */
	"58.title" = "Acerca de Meta";
	/* Preferences… */
	"129.title" = "Preferencias…";
	/* Services */
	"jfc-Ky-NKD.title" = "Servicios";
	/* Hide Meta */
	"134.title" = "Ocultar Meta";
	/* Hide Others */
	"145.title" = "Ocultar otros";
	/* Show All */
	"150.title" = "Mostrar todo";
	/* Quit Meta */
	"136.title" = "Salir de Meta";

/* File */
"81.title" = "Archivo";

	/* Add Files… */
	"72.title" = "Añadir archivos…";
	/* Add Recent */
	"706.title" = "Añadir recientes";
	/* Clear Menu */
	"708.title" = "Vaciar menú";
	/* Remove */
	"590.title" = "Eliminar";
	/* Remove All */
	"652.title" = "Eliminar todo";
	/* Reload Tags */
	"L2d-OZ-MM4.title" = "Actualizar";
	/* Rename Files… */
	"aZH-Lt-yvf.title" = "Renombrar…";
	/* Create Directories… */
	"uSQ-J2-alS.title" = "Crear carpetas…";
	/* Move to Directory… */
	"617.title" = "Trasladar a carpeta…";
	/* Move to Trash */
	"597.title" = "Trasladar a la Papelera";
	/* Play */
	"Y2v-0P-WCa.title" = "Reproducir";
	/* Open */
	"587.title" = "Abrir";
	/* Open With */
	"8SS-yO-ahQ.title" = "Abrir con";
	/* Reveal in Finder */
	"564.title" = "Mostrar en el Finder";
	/* Add to iTunes */
	"sGZ-Bg-x39.title" = "Añadir a la biblioteca";
	/* Export Playlist… */
	"gYW-X1-DK9.title" = "Exportar lista de reproducción…";
	/* Import Tags… */
	"OML-qL-4MN.title" = "Importar las etiquetas…";
	/* Export Tags… */
	"gJh-6M-98Z.title" = "Exportar las etiquetas…";
	/* Close Window */
	"550.title" = "Cerrar ventana";

/* Edit */
"205.title" = "Edición";

	/* Undo */
	"207.title" = "Deshacer";
	/* Redo */
	"215.title" = "Rehacer";
	/* Cut */
	"577.title" = "Cortar";
	/* Copy */
	"197.title" = "Copiar";
	/* Paste */
	"203.title" = "Pegar";
	/* Paste Missing */
	"723.title" = "Pegar no presente";
	/* Paste Tags */
	"GY9-wP-abe.title" = "Pegar etiquetas";
	/* Paste Artwork */
	"UK7-7o-XpX.title" = "Pegar ilustraciones";
	/* Remove Tags */
	"hVy-1f-klP.title" = "Eliminar etiquetas";
	/* Select All */
	"198.title" = "Seleccionar todo";
	/* Select Similar */
	"e9i-SG-YO4.title" = "Seleccionar similar";
	/* Select Inverse */
	"613.title" = "Seleccionar inverso";
	/* Artwork */
	"aYw-nj-qW4.title" = "Ilustración";
	"6fW-2K-YqO.title" = "Ilustración";
		/* Import… */
		"r1W-SM-4HG.title" = "Importar…";
		/* Browse… */
		"666-aV-yDf.title" = "Explorar…";
		/* Find… (Artwork) */
		"Rry-zw-R3d.title" = "Buscar";
		/* Adjust… (Artwork) */
		"hLu-lp-rqR.title" = "Ajustar…";
		/* Export… (Artwork) */
		"gLt-Bm-vTQ.title" = "Exportar…";
		/* Clear (Artwork) */
		"quA-JB-a67.title" = "Eliminar";
	/* Find */
	"692.title" = "Buscar";
		/* Filter */
		"630.title" = "Filtrar";
		/* Find & Replace… */
		"694.title" = "Buscar y remplazar…";
		/* Find… */
		"695.title" = "Buscar…";
		/* Find Next */
		"696.title" = "Buscar siguiente";
		/* Find Previous */
		"699.title" = "Buscar anterior";
		/* Use Selection for Find */
		"Pdj-Pf-2HA.title" = "Usar selección para buscar";

/* View */
"296.title" = "Visualización";

	/* Tags */
	"297.title" = "Etiquetas";
	/* Properties */
	"298.title" = "Propiedades";
	/* File Info */
	"718.title" = "Información del archivo";
	/* Find Panel */
	"nSk-e3-hRu.title" = "Búsqueda";
	/* Go to Selection */
	"d2X-8n-dbO.title" = "Ir a la selección";
	/* Previous */
	"YGl-XG-gaa.title" = "Anterior";
	/* Next */
	"C9g-w0-dUb.title" = "Siguiente";

/* Tags */
"taV-K3-D6K.title" = "Etiquetas";

	/* Find Tags */
	"fz1-BN-8HQ.title" = "Buscar etiquetas";
	/* Find Artwork… */
	"Fug-pj-xzW.title" = "Buscar ilustraciones";
	/* Track Numbering… */
	"Iz5-6F-mJb.title" = "Numeración de las pistas…";
	/* Swap Tags */
	"0qd-WA-CUQ.title" = "Invertir etiquetas…";
	/* Compose Tag… */
	"MDA-67-jMC.title" = "Componer etiqueta…";
	/* Derive Tags… */
	"DPX-dl-WGb.title" = "Extraer etiquetas…";
	/* Show Mixed… */
	"Nsv-Dw-qxE.title" = "Mostrar mixto…";

/* Columns */
"eb5-GX-HlY.title" = "Columnas";

	/* Show */
	"zSx-6r-RQQ.title" = "Mostrar";
	/* Fit Columns */
	"ziq-LV-53S.title" = "Ajustar al contenido";
	/* Fit Columns in Window */
	"gWM-sR-GCR.title" = "Ajustar a la ventana";
	/* Show Default Columns */
	"KC8-iT-ycZ.title" = "Mostrar por defecto";
	/* Show Non-Empty Columns */
	"pgI-fF-1ST.title" = "Mostrar no vacías";
	/* Show Non-Empty Columns Only */
	"lYZ-uV-v0M.title" = "Mostrar sólo no vacías";
	/* Hide Empty Columns */
	"0hw-9R-SC3.title" = "Ocultar vacías";
	/* Save as Default Columns */
	"Ybk-Uu-bfr.title" = "Fijar por defecto";

/* Window */
"24.title" = "Ventana";

	/* Minimize */
	"23.title" = "Minimizar";
	/* Zoom */
	"239.title" = "Zoom";
	/* Meta */
	"686.title" = "Meta";
	/* Mixed Editor */
	"IDb-Yu-oR7.title" = "Editor mixto";
	/* Find Tags */
	"Y5f-iQ-itO.title" = "Buscar etiquetas";
	/* Find Artwork */
	"jeg-qA-A8u.title" = "Buscar ilustraciones";
	/* Genres */
	"744.title" = "Géneros";
	/* Bring All to Front */
	"5.title" = "Traer todo al frente";

/* Help */
"491.title" = "Ayuda";

	/* Meta Support */
	"492.title" = "Ayuda de Meta";
	/* Write a Review */
	"umH-3Q-FYk.title" = "Escribir una reseña";
	/* Acknowledgements */
	"732.title" = "Agradecimientos";
	/* Nightbirdsevolve Website */
	"734.title" = "Sitio web de Nightbirdsevolve";
	/* Contact us */
	"hz5-sK-Od4.title" = "Contáctenos…";
